information disclosure - security issue

as instructed by Defender i m hereby enquire some advise in regard of the following issue;

Your website currently run on apache mod_fcgid, which has not yet supported. Please contact our support for more information

regards kim